Error while installing the msi package on windows(which language changed from English to Japanese) using puppet

asked 2017-12-06 01:09:21 -0600

I have a windows machine which is changed language from English to Japanese then I have tried to install a msi package using puppet but I am getting the following error. Could not evaluate: U+30C7 to IBM437 in conversion from UTF-16LE to UTF-8 to IBM437

Kindly advice me to solve this.

edit retag flag offensive close merge delete

Comments

This is a Puppet error, isn't it? Please include in your question all the lines a puppet run produces.

Kai Burghardt gravatar imageKai Burghardt ( 2017-12-11 12:37:38 -0600 )edit